﻿.search-custom {
    display: flex;
    width: 400px;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    border: 1px solid #d8d7d9;
    border-radius: 2px;
    transition: border .2s linear,box-shadow .2s linear;
}

    .search-custom input {
        border: none;
        margin-bottom: 0;
        width: 92%;
        height: var(--basesize-full);
        padding-top: var(--basesize-xs);
        padding-bottom: var(--basesize-xs);
    }

.search-custom-icon {
    width: 1.5em;
    height: 1.5em;
    padding-right: var(--basesize-xs);
    cursor: pointer;
}

.search-custom-clear {
    align-self: stretch;
}

.search-custom-wrapper {
    display: flex;
    gap: var(--basesize-s);
    align-items: center;
}